FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Ubuntu User

 
 
LinkBack Thread Tools
 
Old 09-18-2008, 01:38 PM
Carl Friis-Hansen
 
Default How conect a MFC-240c brother

Alfredo Lopez wrote:
> I have a computer with ubuntu 8.4 and a multifunctional printer brother
> MFC-240, I download the driver in the brother page but when I try
> install the printer do not recognize and said cup error Error del
> servidor CUPS
>
> What I need to do

This is from the Brother site:
<snip>
Linux users can download from Brother.com the LPR and CUPSwrapper
drivers here: http://solutions.brother.com/linux/en_us/index.html
They work on i386 Ubuntu, but did NOT install on Ubuntu-64 bit for me, I
could not get the --force-architecture command to work on Ubuntu-64
Gutsy Gibbon 7.10. Installed nicely running i386 Ubuntu Hardy Heron 8.05
on the AMD64 platform with the 32 bit OS. For this and other software
issues, I gave up the Ubuntu 64bit OS for the 32 bit OS, and glad I did,
end of endless work-arounds.
</snip>
--
+---------------------------------+-------------------+
| Carl Friis-Hansen | Fiskeryd Nybygget |
| http://computingconfidence.com/ | 341 91 Ljungby |
| Phone: +46 (0)372 15033 | Sweden |
+---------------------------------+-------------------+


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 09-18-2008, 01:50 PM
Rashkae
 
Default How conect a MFC-240c brother

Carl Friis-Hansen wrote:
> Alfredo Lopez wrote:
>> I have a computer with ubuntu 8.4 and a multifunctional printer brother
>> MFC-240, I download the driver in the brother page but when I try
>> install the printer do not recognize and said cup error Error del
>> servidor CUPS
>>
>> What I need to do
>
> This is from the Brother site:
> <snip>
> Linux users can download from Brother.com the LPR and CUPSwrapper
> drivers here: http://solutions.brother.com/linux/en_us/index.html
> They work on i386 Ubuntu, but did NOT install on Ubuntu-64 bit for me, I
> could not get the --force-architecture command to work on Ubuntu-64
> Gutsy Gibbon 7.10. Installed nicely running i386 Ubuntu Hardy Heron 8.05
> on the AMD64 platform with the 32 bit OS. For this and other software
> issues, I gave up the Ubuntu 64bit OS for the 32 bit OS, and glad I did,
> end of endless work-arounds.
> </snip>

The brother drivers work just fine on 64-bit. You need to install a few
extra 32-bit libraries. Fortunately, Brother gives instructions on
their site.

If the driver's don't work, try contacting their support e-mail with as
many details as possible.. I had an issue with another brother MFC that
made it impossible to specify paper size (and the default A4 didn't work
for me). They got back to me withing the week, and had a new version up
on their page that works perfectly.


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 

Thread Tools




All times are GMT. The time now is 01:24 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org